<bugID>1072036<Summary>UI Tour: Add ability to highlight new privacy button</Summary><Description>If the user adds the new bug 1069300 button (using the new UITour feature from bug 1071238), it seems likely we'll want to then immediately hilight it. Trivial patch, so let's go ahead and do that.</Description></bugID>